ul.a_item {
	clear:both; 
	float:left; 
	border-bottom:1px solid #2c364c; 
	width:100%;
	display: block;
	list-style-type: none;
	margin: 0px;
/*	background: #f9f9f9 none repeat-x 0 0; */
	padding:0px;
	border: 0px solid #00FF00;
}

ul.a_item li {
	display: block;
	list-style-type: none;
	color: #777777;
	margin: 0px;
	padding:0px;
	border: 0px solid #0000FF;
	height:0px;
}

ul.a_item dl {
/*	position: relative;*/
	margin: 0px;
	padding:0px;
}

ul.a_item li.row dl {
	padding: 2px 0;
}

ul.a_item dt {
	display: block;
	float: left;
	padding: 5px;
	text-align:center; 
	width:40px; 
	margin:0px;
	color:#555555; 
	font-size:9pt; 
	font-family:Arial,Helvetica; 
	font-weight:bold; 
	text-decoration:none;
	border: 0px solid #FF0000;
}

ul.a_item dd {
	display: block;
	float: left;
/*	border-left: 1px solid #FFFFFF;*/
}

li.row {
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #8f8f8f;
}

li.row strong {
	font-weight: normal;
	color: #000000;
}

li.row:hover {
	background-color: #f6f6f6;
}

li.row:hover dd {
	border-left-color: #CCCCCC;
}

/* Forum list column styles */
dd.image {
	margin: 0px; 
	vertical-align: middle; 
	text-align: center; 
	width: 150px;
	border: 0px solid #FF0000;
	height:145px;
}

dd.info {
	margin:0px; 
	vertical-align:top; 
	padding-left:5px; 
	width:577px;
	border: 0px solid #FF0000;
}

dd.buttons {
	margin: 0px; 
	text-align:center;
	vertical-align:top;
	width:30px; 
	padding:5px;
	border: 0px solid #FF0000;
	height:135px;
}

dd.lastpost span, ul.topiclist dd.searchby span, ul.topiclist dd.info span, ul.topiclist dd.time span, dd.redirect span, dd.moderation span {
	display: block;
	padding-left: 5px;
}

